* {
    padding: 0;
    margin: 0;
}

html,
body {
    width: 100wh;
    height: 100vh;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    font-size: 26px;
    background: #3a3a3a;
}

h3 {
    color: white;
}

a {
    position: absolute;
    bottom: 130px;
    font-size: 14px;
    color: white;
    user-select: none;
}

a:hover {
    cursor: pointer;
}

#getCoords {
    padding: 12px;
    border-radius: 14px;
    outline: none;
    background-color: lightgray;
    border: none;
    box-shadow: 0 0px 2px white;
    font-family:
        system-ui,
        -apple-system,
        BlinkMacSystemFont,
        "Segoe UI",
        Roboto,
        Oxygen,
        Ubuntu,
        Cantarell,
        "Open Sans",
        "Helvetica Neue",
        sans-serif;
    font-weight: bold;
}

#getCoords:hover {
    background: #6a89a7;
    cursor: pointer;
}

.wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 30px;
}
